.container.is--hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container.is--nav {
  padding-top: 3.7em;
  padding-bottom: 3.7em;
}

.container.is--title {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 1500;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 2.5em;
  padding-bottom: 2.5em;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.style_item {
  padding: 2em 0em;
  border-bottom: 0.1em solid #bdbdbd;
}

.html {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  overflow: hidden;
  width: 0px;
  height: 0px;
}

.c-rich-text p {
  margin-top: 0.5em;
  margin-bottom: 2em;
}

.c-rich-text h1 {
  margin-top: 0.2em;
  margin-bottom: 0.2em;
}

.c-rich-text h2 {
  margin-top: 0.2em;
  margin-bottom: 0.2em;
}

.c-rich-text h3 {
  margin-top: 0.2em;
  margin-bottom: 0.2em;
}

.c-rich-text h4 {
  margin-top: 0.2em;
  margin-bottom: 0.6em;
}

.c-rich-text h5 {
  margin-top: 0.2em;
  margin-bottom: 1em;
}

.c-rich-text h6 {
  margin-top: 0.2em;
  margin-bottom: 0.2em;
}

.section.is--hero {
  position: relative;
  z-index: 1;
  overflow: hidden;
  width: 100%;
  height: 100vh;
}

.box {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  display: block;
  width: 210px;
  height: 210px;
  margin-top: 0vh;
  margin-left:-100px;
  border-style: solid;
  border-width: 2px;
  border-color: #887157;
  border-radius: 50%;
  background-color: #1f1f1f;
  background-image: url("../img/logo-we-are-craft.png");
  background-position: 50% 15%;
  background-size: 60% 60%;
  background-repeat: no-repeat;
  cursor: pointer;
}

.box::after{content: "";background: url(../img/img-bubble.png) no-repeat;width: 100%;height: 100%;display: block;position: absolute;top: 0;left: 0;z-index: 9;background-size: 100% 100%;}

.box.is--grow {
  width: 250px;
  height: 250px;
}


.box.is--1 {
  z-index: 1;
  margin-top: 15vh;
  margin-left: 0;
  
}
.box.is--2 {
  z-index: 2;
  margin-top: 36vh;
  margin-left: calc(59% - 90px);
}
.box.is--3 {
  z-index: 3;
  margin-top: 97vh;
  margin-left: calc(20% - 90px);
  
}
.box.is--4 {
  z-index: 4;
  margin-top: 9vh;
  margin-left: calc(10% - 90px);
}

.box.is--5 {
  z-index: 5;
  margin-top: 70vh;
  margin-left: calc(40% - 90px);
}

.box.is--6 {
  z-index: 6;
  margin-top: 75vh;
  margin-left: calc(56% - 90px);
}

.box.is--7 {
  z-index: 7;
  margin-top: 43vh;
  margin-left: calc(35% - 90px);
}
.box.is--8 {
  z-index: 8;
  margin-top: 35vh;
  margin-left: calc(65% - 90px);
}
.box.is--9 {
  z-index:9;
  margin-top: 107vh;
  margin-left: calc(70% - 90px);
  }
 
  
.box.is--10 {
  z-index: 10;
  margin-top: 55vh;
  margin-left: calc(80% - 90px);
}
.box.is--11 {
  z-index: 11;
  margin-top: 45vh;
  margin-left: calc(90% - 90px);
}
.box.is--12 {
  z-index: 12;
  margin-top: 37vh;
  margin-left: calc(94% - 90px);
}
.box.is--13 {
  z-index: 13;
  margin-top: 39vh;
  margin-left: -10px;
}

.box.is--14 {
  z-index: 14;
  margin-top: 80vh;
  margin-left: calc(82% - 90px);
}

.box.is--15 {
  z-index: 15;
  margin-top: 75vh;
  margin-left:calc(20% - 90px);
}

.box.is--16 {
  z-index: 16;
  margin-top: 83vh;
  margin-left: calc(58% - 90px);
}
.box.is--17 {
  z-index: 17;
  margin-top: 85vh;
  margin-left: calc(40% - 90px);
}
.box.is--18 {
  z-index: 18;
  margin-top: 107vh;
  margin-left: calc(50% - 90px);
  }
 
  
.box.is--19 {
  z-index: 19;
  margin-top: 15vh;
  margin-left: calc(77% - 90px);
}
.box.is--20 {
  z-index: 20;
  margin-top: 15vh;
  margin-left: calc(70% - 90px);
  
}
.box.is--21 {
  z-index: 21;
  margin-top: 107vh;
  margin-left: calc(66% - 90px);
}
.box.is--22 {
  z-index: 22;
  margin-top: 9vh;
  margin-left: calc(90% - 90px);
}

.box.is--23 {
  z-index: 23;
  margin-top: 70vh;
  margin-left: calc(95% - 90px);
}

.box.is--24 {
  z-index: 24;
  margin-top: 45vh;
  margin-left: calc(10% - 90px);
}

.box.is--25 {
  z-index: 25;
  margin-top: 103vh;
  margin-left: calc(13% - 90px);
}
.box.is--26 {
  z-index: 26;
  margin-top: 85vh;
  margin-left: calc(21% - 90px);
}
.box.is--27 {
  z-index: 27;
  margin-top: 87vh;
  margin-left: calc(70% - 90px);
  }
  .box.is--28 {
    z-index: 28;
    margin-top: 107vh;
    margin-left: calc(80% - 90px);
    }
   
    .box.is--29 {
      z-index: 29;
      margin-top: 37vh;
      margin-left: calc(90% - 90px);
      }
     
      
.box.is--30 {
  z-index: 30;
  margin-top: 70vh;
  margin-left: calc(75% - 90px);
}

.box.is--31 {
  z-index: 31;
  margin-top: 55vh;
  margin-left: calc(25% - 90px);
}

.box.is--32 {
  z-index: 32;
  margin-top: 103vh;
  margin-left: calc(75% - 90px);
}
.box.is--33 {
  z-index: 33;
  margin-top: 95vh;
  margin-left: calc(85% - 90px);
}
.box.is--34 {
  z-index: 34;
  margin-top: 107vh;
  margin-left: calc(55% - 90px);
  }
  .box.is--35 {
    z-index: 35;
    margin-top: 87vh;
    margin-left: calc(45% - 90px);
    }
   
    .box.is--36 {
      z-index: 36;
      margin-top: 57vh;
      margin-left: calc(35% - 90px);
      }
     



      .box.is--37 {
        z-index: 37;
        margin-top: 23vh;
        margin-left: calc(65% - 90px);
      }
      .box.is--38 {
        z-index: 38;
        margin-top: 5vh;
        margin-left: 175px;
      }
      .box.is--39 {
        z-index:39;
        margin-top: 47vh;
        margin-left: calc(45% - 90px);
        }
       
        
      .box.is--40 {
        z-index: 40;
        margin-top: 35vh;
        margin-left: calc(66% - 90px);
      }
      .box.is--41 {
        z-index: 41;
        margin-top: 35vh;
        margin-left: calc(45% - 90px);
      }
      .box.is--42 {
        z-index: 42;
        margin-top: 87vh;
        margin-left: calc(82% - 90px);
      }
      .box.is--43 {
        z-index: 43;
        margin-top: 29vh;
        margin-left: 215px;
      }
      
      .box.is--44 {
        z-index: 44;
        margin-top: 50vh;
        margin-left: calc(15% - 90px);
      }
      
      .box.is--45 {
        z-index: 45;
        margin-top: 55vh;
        margin-left:calc(25% - 90px);
      }
      
      .box.is--46 {
        z-index: 46;
        margin-top: 33vh;
        margin-left: calc(35% - 90px);
      }
      .box.is--47 {
        z-index: 47;
        margin-top: 45vh;
        margin-left: calc(45% - 90px);
      }
      .box.is--48 {
        z-index: 48;
        margin-top: 77vh;
        margin-left: calc(55% - 90px);
        }
       
        
      .box.is--49 {
        z-index: 49;
        margin-top: 45vh;
        margin-left: calc(65% - 90px);
      }
      .box.is--50 {
        z-index: 50;
        margin-top: 5vh;
        margin-left: calc(90% - 90px);
      }
      .box.is--51 {
        z-index: 51;
        margin-top: 67vh;
        margin-left: calc(70% - 90px);
      }
      .box.is--52 {
        z-index: 52;
        margin-top: 10vh;
        margin-left: calc(25% - 90px);
      }
      
      .box.is--53 {
        z-index: 53;
        margin-top: 90vh;
        margin-left: calc(65% - 90px);
      }
      
      .box.is--54 {
        z-index: 54;
        margin-top: 35vh;
        margin-left: calc(15% - 90px);
      }
      
      .box.is--55 {
        z-index: 55;
        margin-top: 103vh;
        margin-left: calc(45% - 90px);
      }
      .box.is--56 {
        z-index: 56;
        margin-top: 45vh;
        margin-left: calc(28% - 90px);
      }
      .box.is--57 {
        z-index: 57;
        margin-top: 87vh;
        margin-left: calc(75% - 90px);
        }
        .box.is--58 {
          z-index: 58;
          margin-top: 107vh;
          margin-left: calc(42% - 90px);
          }
         
          .box.is--59 {
            z-index: 59;
            margin-top: 47vh;
            margin-left: calc(24% - 90px);
            }
           
            
      .box.is--60 {
        z-index: 60;
        margin-top: 50vh;
        margin-left: calc(47% - 90px);
      }

                  
      .box.is--61 {
        z-index: 61;
        margin-top: 60vh;
        margin-left: calc(48% - 90px);
      }
      

                  
      .box.is--62 {
        z-index: 62;
        margin-top: 50vh;
        margin-left: calc(30% - 90px);
      }
      
      




.box-accutron-cigar-travel-case{background-image: url("../img/accutron-cigar-travel-case.png");}
.box-accutron-limited-edition-cigar-cutter{background-image: url("../img/accutron-limited-edition-cigar-cutter.png");}
.box-alec-bradley-grafitti-lighter{background-image: url("../img/alec-bradley-grafitti-lighter.png");}
.box-impossible-collection-of-cigars-humidor-book-set{background-image: url("../img/impossible-collection-of-cigars-humidor-book-set.png");background-position: 50% 10%;background-size: 50% 50%;}
.box-la-palina-kill-bill-lighter{background-image: url("../img/la-palina-kill-bill-lighter.png");}
.box-la-palina-glass-jar-humidor{background-image: url("../img/la-palina-glass-jar-humidor.png");}
.box-la-palina-goldie-ashtray{background-image: url("../img/la-palina-goldie-ashtray.png");}
.box-la-palina-kill-bill-caps{background-image: url("../img/la-palina-kill-bill-caps.png");}
.box-la-palina-logo-ashtray{background-image: url("../img/la-palina-logo-ashtray.png");}
.box-la-palina-logo-caps{background-image: url("../img/la-palina-logo-caps.png");}
.box-la-palina-stand-up-full-size-humidor{background-image: url("../img/la-palina-stand-up-full-size-humidor.png");}
.box-la-palina-travel-humidor-cigar-case{background-image: url("../img/la-palina-travel-humidor-cigar-case.png");}
.box-la-palina-wine-key{background-image: url("../img/la-palina-wine-key.png");}
.box-la-palina-x-accutron{background-image: url("../img/la-palina-x-accutron.png");background-size: 60%;background-position: 50% 25% !important;}
.box-rocky-patel-glassware{background-image: url("../img/rocky-patel-glassware.png");}
.box-rocky-patel-mini-tins-and-boat-displays{background-image: url("../img/rocky-patel-mini-tins-and-boat-displays.png"); background-position: 50% 10%;}
.box-rocky-patel-socialism-stinks-t-shirt-inplace-of-merchinds{background-image: url("../img/rocky-patel-socialism-stinks-t-shirt-inplace-of-merchinds.png");background-position: 50% 20%;background-size: 50% 50%;}
.box-rocky-patel-crest-lighter{background-image: url("../img/rocky-patel-crest-lighter.png");}
.box-rocky-patel-diamond-series-cigar-cutter{background-image: url("../img/rocky-patel-diamond-series-cigar-cutter.png"); background-position: 50% 5%;}
.box-rocky-patel-event-lighter{background-image: url("../img/rocky-patel-event-lighter.png");}
.box-rocky-patel-genesis-lighter-in-copper{background-image: url("../img/rocky-patel-genesis-lighter-in-copper.png");background-position: 50% 10%;}
.box-rocky-patel-hamlet-cap{background-image: url("../img/rocky-patel-hamlet-cap.png");}
.box-rocky-patel-logo-ceramic-ashtray-in-white{background-image: url("../img/rocky-patel-logo-ceramic-ashtray-in-white.png");}
.box-rocky-patel-metal-sign{background-image: url("../img/rocky-patel-metal-sign.png");}
.box-rocky-patel-onetouch-lighter{background-image: url("../img/rocky-patel-onetouch-lighter.png");background-position: 50% 10%;}
.box-rocky-patel-poseidon-triple-cutter{background-image: url("../img/rocky-patel-poseidon-triple-cutter.png"); background-position: 50% 10%;}
.box-rocky-patel-sungrown-cap{background-image: url("../img/rocky-patel-sungrown-cap.png");}
.box-ceramic-hamlet-ashtray{background-image: url("../img/ceramic-hamlet-ashtray.png");}
.box-rocky-patel-round-ceramic-ashtray{background-image: url("../img/rocky-patel-round-ceramic-ashtray.png");background-position: 50% 0%;}

/*30 boxes */ 
.box-la-palina-snap-back-cap-in-blue{background-image: url(../img/la-palina-snap-back-cap-in-blue.png);}
.box-la-palina-snap-back-cap-in-black{background-image: url(../img/la-palina-snap-back-cap-in-black.png);}
.box-la-palina-snap-back-cap-in-grey{background-image: url(../img/la-palina-snap-back-cap-in-grey.png);}
.box-crystal-ashtray{background-image: url(../img/crystal-ashtray.png);}
.box-rocky-patel-diamond-series-cigar-cutter-in-brushed-copper{background-image: url(../img/rocky-patel-diamond-series-cigar-cutter-in-brushed-copper.png);}
.box-rocky-patel-diamond-series-cigar-cutter-in-white{background-image: url(../img/rocky-patel-diamond-series-cigar-cutter-in-white.png);}
.box-rocky-patel-diamond-series-cigar-cutter-in-ferrari-yellow{background-image: url(../img/rocky-patel-diamond-series-cigar-cutter-in-ferrari-yellow.png);}
.box-rocky-patel-diamond-series-cigar-cutter-in-red{background-image: url(../img/rocky-patel-diamond-series-cigar-cutter-in-red.png);}
.box-rocky-patel-diamond-series-cigar-cutter-in-black{background-image: url(../img/rocky-patel-diamond-series-cigar-cutter-in-black.png);}
.box-la-palina-kill-bill-lighter-the-bill{background-image: url(../img/la-palina-kill-bill-lighter-the-bill.png);}
.box-la-palina-kill-bill-lighter-the-sam{background-image: url(../img/la-palina-kill-bill-lighter-the-sam.png);}
.box-rocky-patel-crest-lighter-in-burgundy{background-image: url(../img/rocky-patel-crest-lighter-in-burgundy.png);}
.box-rocky-patel-crest-lighter-in-copper{background-image: url(../img/rocky-patel-crest-lighter-in-copper.png);}
.box-rocky-patel-crest-lighter-in-navy{background-image: url(../img/rocky-patel-crest-lighter-in-navy.png);}
.box-rocky-patel-genesis-lighter-in-shiny-chrome{background-image: url(../img/rocky-patel-genesis-lighter-in-shiny-chrome.png);}
.box-rocky-patel-genesis-lighter-in-iced-black{background-image: url(../img/rocky-patel-genesis-lighter-in-iced-black.png);}
.box-rocky-patel-genesis-lighter-in-shiny-rose-gold{background-image: url(../img/rocky-patel-genesis-lighter-in-shiny-rose-gold.png);}
.box-rocky-patel-onetouch-lighter-in-copper{background-image: url(../img/rocky-patel-onetouch-lighter-in-copper.png);}
.box-rocky-patel-onetouch-lighter-in-iced-black{background-image: url(../img/rocky-patel-onetouch-lighter-in-iced-black.png);}
.box-rocky-patel-event-lighter-in-brown{background-image: url(../img/rocky-patel-event-lighter-in-brown.png);}
.box-rocky-patel-event-lighter-in-navy{background-image: url(../img/rocky-patel-event-lighter-in-navy.png);}
.box-rocky-patel-event-lighter-in-red{background-image: url(../img/rocky-patel-event-lighter-in-red.png);}
.box-rocky-patel-poseidon-triple-cut-cigar-cutter-in-navy{background-image: url(../img/rocky-patel-poseidon-triple-cut-cigar-cutter-in-navy.png);}
.box-rocky-patel-poseidon-triple-cut-cigar-cutter-in-white{background-image: url(../img/rocky-patel-poseidon-triple-cut-cigar-cutter-in-white.png);}
.box-rocky-patel-metal-sign-give-me-liberty{background-image: url(../img/rocky-patel-metal-sign-give-me-liberty.png);}
.box-rocky-patel-metal-sign-homegrown-heroes{background-image: url(../img/rocky-patel-metal-sign-homegrown-heroes.png);}
.box-rocky-patel-metal-sign-socialism-stinks{background-image: url(../img/rocky-patel-metal-sign-socialism-stinks.png);}
.box-la-palina-goldie-melamine-ashtray-in-white{background-image: url(../img/la-palina-goldie-melamine-ashtray-in-white.png);}
.box-la-palina-logo-melamine-ashtray-in-black{background-image: url(../img/la-palina-logo-melamine-ashtray-in-black.png);}
.box-rocky-patel-bullish-melamine-ashtray{background-image: url(../img/rocky-patel-bullish-melamine-ashtray.png);}
.box-rocky-patel-socialism-stinks-glassware{background-image: url(../img/rocky-patel-socialism-stinks-glassware.png);}
.box-rocky-patel-liberty-glassware{background-image: url(../img/rocky-patel-liberty-glassware.png);}
.box-la-palina-bottle-opener{background-image: url(../img/la-palina-bottle-opener.png);}
.box-limited-edition-la-palina-x-accutron-humidor{background-image: url(../img/limited-edition-la-palina-x-accutron-humidor.png);}


/* 
.box.is--10 {
  z-index: 5;
  margin-top: 9vh;
   margin-left: calc(70% - 20em);
  background-image: url("../img/img-apparel-portfolio.png");
}

.box.is--11 {
  z-index: 6;
  margin-top: 70vh;
    margin-left: calc(84% - 20em);
  background-image: url("../img/img-home-goods-portfolio.png");
}

.box.is--12 {
  z-index: 7;
  margin-top: 75vh;
  
  margin-left: calc(60.6% - 20em);
  background-image: url("../img/img-ashtray-portfolio.png");
}

.box.is--13 {
  z-index: 8;
  margin-top: 43vh;
  margin-left: calc(35.7% - 20em);
  background-image: url("../img/img-humidor-portfolio.png");
}

.box.is--14 {
  z-index: 2;
  margin-left: calc(98.7% - 20em);
  background-image: url("../img/img-cases-portfolio.png");
} */

.alt {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 2000;
  display: none;
  background-color: #fff;
  background-image: url("../img/logo-we-are-craft.png");
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.is--show {
  display: block;
}

.is--hide {
  display: none;
}

.work {
  position: relative;
  width: 100%;
  height: 150vh;
}

.work.is--first {
  background-color: #181818;
}

.work.is--1 {
  z-index: 1;
}

.is--work {
  /* overflow: hidden; */
}

.hero {
  width: 100%;
  height: 100vh;
  -webkit-transition: height 300ms ease;
  transition: height 300ms ease;
  -o-object-fit: cover;
  object-fit: cover;
}

.box_link {
  display: block;
  font-size: 14px;
  color: #fff;
  position: absolute;
  z-index: 888;
  text-align: center;
  line-height: 18px;
  bottom: 25px;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  font-family: "Josefin Sans",sans-serif;
  max-width: 60%;
}

.box-la-palina-x-accutron .box_link{line-height: 16px;bottom: 30px;}

.box_link:hover {color:#c88a5a ;}

.nav {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 5000;
}

.press {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 1em 2.1em;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.29);
  border-radius: 100vw;
  background-color: #000;
  color: #fff;
  font-size: 12px;
}

.press_icon {
  width: 2em;
  height: 2em;
  margin-right: 0.7em;
}


@media screen and (max-width: 991px) {
  
  .box.is--3 {
    margin-top: 89vh;
    margin-left: 42.1em;
  }

  .box.is--4 {
    margin-top: 20vh;
    margin-left: 34.5em;
  }

  .box.is--5 {
    margin-top: 58vh;
    margin-left: 9.2em;
  }

  .box.is--6 {
    margin-top: 106vh;
    margin-left: 19.1em;
  }

  .box.is--7 {
    margin-top: 52vh;
    margin-left: 49.9em;
  }

  .box.is--1 {
    margin-left: -1.5em;
  }

  
}

@media screen and (max-width: 767px) {
  

  .container.is--title {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .box.is--3 {
    margin-top: 68vh;
    margin-left: 23.6em;
  }

  .box.is--4 {
    margin-top: 36vh;
    margin-left: 32.6em;
  }

  .box.is--5 {
    margin-top: 51vh;
    margin-left: 6em;
  }

  .box.is--6 {
    margin-top: 98vh;
    margin-left: 25em;
  }

  .box.is--7 {
    margin-top: 110vh;
    margin-left: 3.6em;
  }

  .press {
    margin-top: 2em;
  }
}

@media screen and (max-width: 479px) {
  
  .box.is--3 {
    margin-top: 64vh;
    margin-left: 18em;
  }

  .box.is--4 {
    margin-left: 22.3em;
  }

  .box.is--5 {
    margin-top: 47vh;
    margin-left: 2.5em;
  }

  .box.is--6 {
    margin-top: 85vh;
    margin-left: 2.4em;
  }

  .box.is--7 {
    margin-top: 103vh;
    margin-left: 16.5em;
  }

  .press {
    font-size: 7px;
  }
}